
/*------------------------------------------------------------
	共通
------------------------------------------------------------*/

h2 {
	max-width: none;
    font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
}

h3 {
	font-size: 1.4rem;
	font-weight: 300;
	color: #1d1d1d;
	position: relative;
	text-align: center;
	margin-bottom: 10px;
}

@media only screen and (min-width: 737px) {
	
	h2 {
		font-size: 2rem;
		letter-spacing: 2px;
		margin-bottom: 20px;
	}
	
	h3 {
		font-size: 2rem;
		letter-spacing: 2px;
		margin-bottom: 30px;
	}
	
	h3:after {
		top: 70px;
	}
		
}

/*------------------------------------------------------------
	メインビジュアル
------------------------------------------------------------*/


div#mainVis {
	padding-top: 60px;
	height: 100vh;
	position: relative;
}

div#mainVis div.mainCopy {
	position: absolute;
	bottom: 70px;
	left: 5%;
}

div#mainVis div.mainCopy h1 {
	font-size: 3.6rem;
	line-height: 1.3;
	color: #1d1d1d;
	margin-bottom: 10px;
}

div#mainVis div.mainCopy dl dt {
	font-size: 1.6rem;
	font-weight: 200;
	line-height: 1.6;
	letter-spacing: 3px;
	margin-bottom: 20px;
	color: #1d1d1d;
}

div#mainVis div.mainCopy dl dd {
	display: none;
}

div#mainVis div.imgHolder {
    width: 88%;
    height: calc(100vh - 205px);
	position: absolute;
	top:60px;
	right: 0;
	z-index: -5;
}

div#mainVis div.imgHolder figure {
	background: url(../img/top/main_sp.jpg) left top no-repeat;
	background-size: cover;
	width: 100%;
    height: calc(100vh - 205px);
}

	
@media only screen and (min-width: 737px) {
	
	div#mainVis {
		padding-top: 80px;
	}
	
	div#mainVis div.imgHolder {
		width: 80%;
		height: calc(100vh - 240px);
		top:120px;
	}
	
	div#mainVis div.imgHolder figure {
		background: url(..../images/main_401x.jpg) right bottom no-repeat;
		background-size: cover;
		height: calc(100vh - 240px);
	}

	div#mainVis div.mainCopy {
		width: 600px;
		height: 565px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	div#mainVis div.mainCopy h1 {
		font-size: 7.2rem;
		margin-bottom: 40px;
	}
	
	div#mainVis div.mainCopy dl dt {
		font-size: 2.8rem;
	}
	
	div#mainVis div.mainCopy dl dd {
		display: block;
		width: auto;
		font-size: 1.5rem;
		letter-spacing: 1px;
		line-height: 2;
		color: #4d4d4d;
	}

}

@media only screen and (min-width: 737px) and (min-resolution: 2dppx) {
	
		div#mainVis div.imgHolder figure {
		background: url(../img/top/main%402x.jpg) right bottom no-repeat;
		background-size: cover;
	}

}
	


/*------------------------------------------------------------
	スクロールアニメーション
------------------------------------------------------------*/

@media only screen and (min-width: 737px) {
		
	a.scroll {
		position: absolute;
		bottom: 80px;
		left: 50%;
		z-index: 2;
		margin-left: -15px;
		font-size: 1rem;
		color: #000;
		display: inline-block;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		text-decoration: none;
		padding-top: 60px;
	}
	
	a.scroll span {
		position: absolute;
		top: 85px;
		left: 50%;
		width: 30px;
		height: 50px;
		margin-left: -15px;
		border: 2px solid #000;
		border-radius: 50px;
		box-sizing: border-box;
	}
	
	a.scroll span::before {
		position: absolute;
		top: 10px;
		left: 50%;
		content: '';
		width: 6px;
		height: 6px;
		margin-left: -3px;
		background-color: #000;
		border-radius: 100%;
		-webkit-animation: sdb 2s infinite;
		animation: sdb 2s infinite;
		box-sizing: border-box;
	}
	
	@-webkit-keyframes sdb {
		0% {
			-webkit-transform: translate(0, 0);
			opacity: 0;
		}
		40% {
			opacity: 1;
		}
		80% {
			-webkit-transform: translate(0, 20px);
			opacity: 0;
		}
		100% {
			opacity: 0;
		}
	}
	@keyframes sdb {
		0% {
			transform: translate(0, 0);
			opacity: 0;
		}
		40% {
			opacity: 1;
		}
		80% {
			transform: translate(0, 20px);
			opacity: 0;
		}
		100% {
			opacity: 0;
		}
	}


}


/*------------------------------------------------------------
	ABOUT AREA
------------------------------------------------------------*/

#aboutArea {
	background: #E6EAE9;
}

#aboutArea div.contents p {
	color: #4d4d4d;
	text-align: justify;
	margin: 0 auto 5px;
}

#aboutArea div.contents p:last-of-type {
	margin-bottom: 0;
}

#aboutArea div.contents div.aboutBox01 {
	background: #fff;
	width: 100%;
	margin: 20px auto 30px;
	padding: 40px 30px 30px;
}

#aboutArea div.contents div.aboutBox01 a.button {
	margin-top: 20px;
}

#aboutArea div.contents section.aboutBox02 div.aboutBox02Inner {
	background: #fff;
	padding: 40px 30px;
	margin-bottom: 20px;
}


@media only screen and (min-width: 737px) {
	
	
	#aboutArea div.contents {
		padding: 20px 0 40px;
	}
	
	#aboutArea div.contents div.aboutBox01 {
		margin: 0 auto 70px;
		padding: 60px 0;
	}
	
	#aboutArea div.contents p {
		max-width: 520px;
	}
	
	#aboutArea div.contents div.aboutBox01 a.button {
		margin-top: 30px;
	}
	
	#aboutArea div.contents section.aboutBox02 .oneHalf {
		width: 50%;
		margin: 0;
	}
	
	
	#aboutArea div.contents section.aboutBox02 div.aboutBox02Inner {
		padding: 50px 90px;
		margin: 80px 0 0 0;
	}
		

}


/*------------------------------------------------------------
	SALON AREA
------------------------------------------------------------*/

#salonArea {
	padding: 0;
}

#salonArea .threeFifthLeft {
	background: url(..../images/bg_01.jpg) center center no-repeat;
	background-size:cover;
	min-height: 260px;	
}

#salonArea .twoFifthRight {
	padding: 40px 40px;
}

@media only screen and (min-width: 737px) {
	
	#salonArea .twoFifthRight {
		padding: 100px 40px;
	}

}


/*------------------------------------------------------------
	HAIR STYLE
------------------------------------------------------------*/

#hariStyleArea {
	background: #D5E0E5;
	padding: 30px 0 0;
}

#hariStyleArea h2 {
	margin-bottom: 20px;
}

#hariStyleArea div.styleBox {
	width: 130px;
	height: auto;
	float: left;
}

#hariStyleArea div.styleBox p {
	background: #fff;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
}


@media only screen and (min-width: 737px) {
	
	#hariStyleArea {
		padding: 70px 0 10px;
	}
	
	#hariStyleArea div.contents {
		width: 1080px;
	}
	
	#hariStyleArea h2 {
		margin-bottom: 40px;
	}
	
	#hariStyleArea div.styleBox {
		width: 32%;
		margin: 0 2% 15px 0;
	}
	
	#hariStyleArea div.styleBox:nth-child(3n) {
		margin-right: 0;
	}
	
	#hariStyleArea div.styleBox figure {
		background: #000;
		width: 100%;
		height: 360px;
		overflow: hidden;
	}
	
	#hariStyleArea div.styleBox p {
		line-height: 48px;
	}
	
	#hariStyleArea figure a img {
		max-width: 100%;
		height: auto;
		-webkit-transition:0.3s ease-in-out;
		transition:0.3s ease-in-out;
	}
	
	#hariStyleArea figure:hover a img {
		-webkit-transform:scale(1.1,1.1);
		transform:scale(1.1,1.1);
		opacity: 0.5;
	}

		
}

/*------------------------------------------------------------
	横スクロールコンテンツ
------------------------------------------------------------*/

.scrollArea {
	overflow-x: scroll;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.scrollArea .scrollWrap {
	height: 230px;
	padding-right: 10px;
}

.scrollArea .scrollWrap .scrollItem {
	width: 130px;
	margin-left: 10px;
	float: left;
}

@media only screen and (min-width: 737px) {
	
	.scrollArea {
		overflow-x: hidden;
	}
	
	.scrollArea .scrollWrap {
		width: 1080px!important; /*PCのコンテンツ幅と同じに設定 */
		height: 901px;
		margin: 0 auto;
	}
	
}

/*------------------------------------------------------------
	MENU AREA
------------------------------------------------------------*/

#menuArea {
	background: #fff;
	padding: 0;
}

#menuArea .oneThird {
	height: 200px;
	overflow: hidden;
	position: relative;
}

#menuArea .oneThird a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

#menuArea .oneThird a figure:after {
	background: rgba(0,0,0,0.5);
	content: '';
	width: 100%;
	height: 100%;
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#menuArea .oneThird a:hover figure:after {
	background: rgba(0,0,0,0.7);
}

#menuArea .oneThird figcaption {
	width: 100%;
	height: 44px;
	font-size: 1.8rem;
	line-height: 1.6;
	font-weight: 600;
	letter-spacing: 1px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 100;
}

#menuArea .oneThird figcaption span {
	font-size: 1rem;
	font-weight: 300;
	display: block;
}

#menuArea .oneThird a img {
	max-width: 100%;
	height: auto;
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}

#menuArea .oneThird a:hover img {
	-webkit-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}

@media only screen and (min-width: 737px) {
	
	#menuArea .oneThird {
		width: 33.3333%;
		height: 320px;
		margin: 0;
	}
	
	#menuArea .oneThird figcaption {
		height: 50px;
		font-size: 2rem;
		letter-spacing: 2px;
	}
	
	#menuArea .oneThird figcaption span {
		font-size: 1.1rem;
	}
		
}




/*------------------------------------------------------------
	NEWS AREA
------------------------------------------------------------*/

#newsArea h4 {
	font-size: 1.6rem;
	font-weight: 600;
	font-family:'Helvetica LT W01 Bold';
	text-align: center;
	letter-spacing: 3px;
	position: relative;
	padding-bottom: 30px;
}

#newsArea h4 span {
	display: block;
	font-size: 1.1rem;
	font-family: "游ゴシック","Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

#newsArea h4:after {
	content: '';
	background: #000;
	width: 80px;
	height: 1px;
	position: absolute;
	top: 65px;
	left: 50%;
	margin-left: -40px;
}

#newsArea article {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 12px;
}

#newsArea article p.date {
	font-size: 1.1rem;
}

#newsArea article dl dt {
	font-size: 1.3rem;
	color: 	#6AA3BD;
	font-weight: 400;
}

#newsArea article dl dd {
	color: #999;
}

@media only screen and (min-width: 737px) {
	
	#newsArea article dl dt {
		font-size: 1.4rem;
	}
	
	#newsArea article dl dd {
		font-size: 1.3rem;
	}
}


/*------------------------------------------------------------
	GoogleMap
------------------------------------------------------------*/

#mapArea {
	padding: 30px 0;
}

.map-holder {
	margin-bottom: 30px;
}

#mapArea .threeFifthLeft,
#mapArea .twoFifthRight {
	margin: 0;
	background-color: #f6f6f6;
}

#mapArea .twoFifthRight {
	padding: 20px 30px;
}

#mapArea h2 {
	margin-bottom: 20px;
}

#mapArea figure {
	background: url(..../images/bg_01.jpg) center bottom no-repeat;
	background-size:cover;
	min-height: 260px;	
}

#mapArea div#mapCanvas,
#mapArea div#mapCanvas-02 {
	height: 300px;
}

#mapArea div.oneThirdRight {
	padding: 20px 0 10px;
}

#mapArea dl {
	margin-bottom: 10px;	
}

#mapArea dl dt {
	font-size: 1.3rem;
	font-weight: bold!important;
}

#mapArea dl dd {
	font-size: 1.5rem;
	font-weight: 200;
}


#mapArea ul.socialLinks {
	text-align: center;
	margin:0 auto 15px;
}

#mapArea ul.socialLinks li {
	display: inline-block;
	text-align:center;
}

#mapArea ul.socialLinks li a {
	display: inline-block;
	width:40px;
	height: 40px;
	font-size:1.6rem;
	line-height: 36px;
	color: #000;
	border: 1px solid #000;
	border-radius: 36px;
	margin: 0 10px;
}

#mapArea ul.socialLinks li a:hover {
	color: #ccc;
}

#mapArea ul.socialLinks li a i {
	margin: 0;
}


@media only screen and (min-width: 737px) {

	#mapArea {
		padding: 70px 0;
	}
	
	#mapArea h2 {
		margin-bottom: 40px;
	}
	
	.map-holder {
		margin-bottom: 40px;
	}

	#mapArea .twoFifthRight {
		padding: 40px 70px 20px
	}
	
	#mapArea div#mapCanvas,
	#mapArea div#mapCanvas-02 {
		height: 100%;
	}
	
	#mapArea dl {
		margin-bottom: 20px;	
	}
	
	#mapArea dl dd {
		font-size: 1.4rem;
	}
		
	#mapArea ul.socialLinks li {
		float:left;
		margin:5px 0 0 0;
	}
	
	#mapArea ul.socialLinks li a {
		display: inline-block;
		width:40px;
		height: 40px;
		font-size:1.6rem;
		line-height: 36px;
	}

}
